[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libpackagekitqt4: Shared libraries for packagekit-qt4

Name:libpackagekitqt4
Release:0.9.5-3mamba
Architecture:x86_64
Group:System/Libraries
Description:Qt bindings for PackageKit.
Size:246.53 KB
Download:libpackagekitqt4-0.9.5-3mamba.x86_64.rpm
Source RPM:packagekit-qt4
Provides:libpackagekitqt4.so.0()(64bit) libpackagekitqt4[=1:0.9.5-3mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) PackageKit[>=0.9] libQtCore.so.4()(64bit) libQtDBus.so.4()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libm.so.6()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) PackageKit libQtCore libQtDBus glibc libgcc glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
Required by:libpackagekitqt4-devel(x86_64)
Build required by:
Filenames:/usr/lib64/libpackagekitqt4.so.0 /usr/lib64/libpackagekitqt4.so.0.9.5 /usr/share/doc/libpackagekitqt4-0.9.5 /usr/share/doc/libpackagekitqt4-0.9.5/AUTHORS /usr/share/doc/libpackagekitqt4-0.9.5/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.